@charset "utf-8";
/* by YujieChan */
/*展示部分*/
#dgtle_body_bg{ background:#f5f5f5 url(/template/dgstyle/viewphoto/css/bg.jpg) 50% 0 no-repeat;}
.product{ height:410px;}
.cellphone{ width:440px; height:365px; padding-top:50px;}
.cellphone img{width: 440px;}
.download{ position: relative;width:515px; height:365px; padding-top:45px;}
.topbanner{margin-top:30px;}
.topbanner img{ width:480px;}
.btn{ width:185px;padding-left: 75px; padding-top: 28px;}
.appstore,.androidmarket,.wp8{ width:185px; height:45px; margin-top:10px;}
.appstore{background:url(/template/dgstyle/viewphoto/css/app.png);}
.androidmarket{background:url(/template/dgstyle/viewphoto/css/androidmarket.png);cursor: pointer;}
.wp8{background:url(/template/dgstyle/viewphoto/wpstatic/image/btn_1.png);}
.moremarket{width:165px; height:85px; display:none; padding:15px 10px; background:url(/template/dgstyle/viewphoto/css/xiala.png); position:absolute; top:278px;left:75px;}
.moremarket ul li {float:left; width:55px; height:50px;}
.moremarket ul li img{display:block; margin:0 auto;}
.ewm{padding-right:80px; padding-top:5px;}
/*特性部分*/
.utitle{margin-top:50px;}
.des{height:170px; margin-top:20px;}
.des ul li{width:200px;  height:50px; float:left; margin-bottom:50px; margin-right:40px;}
.des ul li img{float:left;}
.des ul li p{margin-top:12px;font-size:14px;}

/*演示部分*/
.yanshi{height:130px;}
.zazhi{background:url(/template/dgstyle/viewphoto/css/jiemian1.png);padding:120px 70px 100px 593px;}
.jingxuan{background:url(/template/dgstyle/viewphoto/css/jiemian2.png);padding:120px 575px 100px 75px;}
.huati{background:url(/template/dgstyle/viewphoto/css/jiemian3.png);padding:120px 70px 100px 593px;}
.tuwen{background:url(/template/dgstyle/viewphoto/css/jiemian4.png);padding:120px 520px 100px 75px;}
.yanshi h2{font-size:20px; font-weight:700; color:#535354;}
.yanshi p{font-size:16px; color:#535354; opacity:0.8;}

/*贺词*/
.hechimain img{margin-top:20px;}
